
<style>


div { font-family: Arial,

				Helvetica, 

				sans-serif; 

						font-size: 12px;

						 line-height: 15px;

							color: #000000 }


tt { font-family: Arial,

				Helvetica, 

				sans-serif; 

						font-size: 11px;

						 line-height: 13px;

							color: #000000 }


code { font-family: Arial,

				Helvetica, 

				sans-serif; 

						font-size: 13px;

						 line-height: 18px;

							color: #000000 }


a:link {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 12px; 

						color: #666666 }



a:visited {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 12px; 

						color: #666666 }



a:active {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 12px; 

						color: #3366FF }


a:hover {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 12px; 

						color: #000000 }
						
input {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 10px; 

						color: #000000;

						background-color: #FFFFFF;

						cursor: hand }

select {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 10px; 

						color: #000000;

						background-color: #FFFFFF;

						cursor: hand }

textarea {  font-family: Arial, 

				Helvetica, 

				sans-serif; 

						font-size: 10px; 

						color: #000000;

						background-color: #FFFFFF;

						cursor: hand }

</style>
